Commit 77c49e76 authored by Christoph Grueninger's avatar Christoph Grueninger
Browse files

[changelog] Mention lacking CMake support of dune-alugrid 2.3


git-svn-id: svn://svn.iws.uni-stuttgart.de/DUMUX/dumux/trunk@14530 2fb0f335-1f38-0410-981e-8018bf24f1b0
parent 2c0d09de
...@@ -7,6 +7,10 @@ Differences Between DuMuX 2.6 and DuMuX 2.7 ...@@ -7,6 +7,10 @@ Differences Between DuMuX 2.6 and DuMuX 2.7
DuMuX multidomain model should be used, DUNE 2.3 is required. See DuMuX multidomain model should be used, DUNE 2.3 is required. See
test/multidomain/README for details. test/multidomain/README for details.
- The 2.3 branch of dune-alugrid has no CMake support. Use Autotools or use
legacy ALUGrid 1.52. The current master of dune-alugrid 2.4 has CMake
support.
* IMPROVEMENTS and ENHANCEMENTS: * IMPROVEMENTS and ENHANCEMENTS:
- Since 2.6, all isothermal implicit porous-media models (except 2pdfm) can be - Since 2.6, all isothermal implicit porous-media models (except 2pdfm) can be
easily enhanced with the energy equation. For 2.7, this has been also easily enhanced with the energy equation. For 2.7, this has been also
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment